Bug 169343 - Input Method Switcher
Input Method Switcher
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2005-09-27 05:15 EDT by Noah Abada
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-14 11:49:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Noah Abada 2005-09-27 05:15:20 EDT
Description of problem:
- Installed FC4 on my PC with English as the default language.
- Also installed language support (Chinese,Japanese,Korean)

Problem I could not find the languages I previously installed.  
When I opened the Input Method Switcher, i could not find any available 

My purpose of needing this feature is that Many of my users only understands
Korean, Japanese, and chinese text so I really need to have this feature on my

I wanted to have my default language as English and only need to switch to other
languages and needed (i.e. if i browse korean then that's the only time that i
need to encode korean text.)

I will greately appreciate any help on this.  

Version-Release number of selected component (if applicable):
FC4 GNOME-2.10.0

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:37:09 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Comment 2 Ray Strode [halfline] 2007-08-14 11:49:04 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there haven't been any
updates to the report in quite a long time now after we've
requested additional information, we're assuming the problem
is either no longer present in our current OS release, or
that there is no longer any interest in tracking the problem.

Setting status to CANTFIX, however if you still
experience this problem after updating to our latest Fedora
Core release and are still interested in Red Hat tracking
the issue, and assisting in troubleshooting the problem,
please feel free to provide the information requested above,
and reopen the report.

Thank you in advance.

(this message is mass message)

Note You need to log in before you can comment on or make changes to this bug.